Hi,

I have packaged tinycon.js, see the ITP I am CC-ing and
the repo:
https://anonscm.debian.org/git/pkg-javascript/tinycon.js.git

This is a requirement of etherpad-lite (https://bugs.debian.org/576998).

Please someone more experienced than me review it and if it's OK sponsor
its upload.

Thanks,

Paolo

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to